.b1 {
    background-color: #96a5d6;
    border: none;
    color: white;
    padding: 20px;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px;
    height: 50px;
    width: 200px;
    border-radius: 30px;
  }

  .b2 {
    background-color: #96a5d6;
    border: none;
    color: white;
    padding: 20px;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px;
    height: 50px;
    width: 200px;
    border-radius: 30px;
  }





.header1{
    color: orange;
}

.header2{
    color:rgb(22, 141, 22);
}
.header3{
    color: brown;
}
.header4{
    color:lightgreen
}

th, td {
    border-style:solid;
    border-color: #6f727c;
    height: 70px;
    width: 120px;
  }
tr{
    text-align: center;
}
.btn3{
    height: 15px;
    width: 70px;
    border-radius: 5px;
    background-color:white(235, 191, 109);
}
